MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002407ATutorToolspublic2006-05-18 05:242006-05-29 07:30
Reportergreg 
Assigned Touser2 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002407: Blog formatting required
DescriptionThe forum codes block needs to be dropped into the blog post/edit form so postings can be more than plain text.
TagsNo tags attached.
Affects version 1.5.3
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-18 05:24 greg New Issue
2006-05-18 05:24 greg Affects version => 1.5.3
2006-05-23 11:35 user2 Status new => resolved
2006-05-23 11:35 user2 Fixed in Version => 1.5.3
2006-05-23 11:35 user2 Resolution open => fixed
2006-05-23 11:35 user2 Assigned To => user2
2006-05-29 07:30 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker